 .img-mobile{
        display:none;
    }
@media only screen and (max-width: 960px){
    #carousel-devesions .carousel-control.left{
        left:0px !important;
        right:inherit !important;
    }
    #carousel-devesions .carousel-control.right{
        left:34px !important;
        right:inherit !important;
    }
    
   
    footer.content-info .widget .textwidget {      
        width: 250px;
    }
    
    #wpcf7-f763-p595-o1 .wpcf7-form.col-xs-6{
        width:100%;
    }
    
    #wpcf7-f1383-p739-o1 .wpcf7-form.col-xs-6 textarea,
    #wpcf7-f1383-p739-o1 .wpcf7-form.col-xs-6 input,
    #wpcf7-f1383-p739-o1 .wpcf7-form.col-xs-6{
         text-align:right;
    }
    .form-group{
        float:right;
    }
    .form-group.type-submit,
    .form-group.type-message{
        margin-right: 4%;
        margin-left: 0px;
        float:left;
    }
 
    .page-id-595 .page-header h1{
        margin:0px;
    }
   
    
}

@media only screen and (max-width: 768px){
    .img-site{
        display:none;
    }
    .img-mobile{
        display:block;
    }
    .topmenu{
        height:50px;
    }
    .topmenu .container{
        position: relative;
        
    }
    .topmenu .container:before{
        content:"\f0c9";
        font-family: FontAwesome;
        font-style: normal;
        font-weight: normal;
        text-decoration: inherit;
        position: absolute;
        right:20px;
        top:14px;
        font-size:34px;
        cursor: pointer;        
        
    }
    .topmenu .container:after{
        content:"\f078";
        font-family: FontAwesome;
        font-style: normal;
        font-weight: normal;
        text-decoration: inherit;
        position: absolute;
        right:55px;
        top:14px;
        font-size:12px;
        cursor: pointer;        
       color:#ccc;
    }
    .topmenu .container.active:after{
        content:"\f077";
        
    }
    .nav.navbar-nav{
        display:none;
    }
    .active.topmenu {
        height: 380px;
    }
    .nav.navbar-nav{
      border-top:2px solid #ccc; 
      background: #fff;
      z-index:10;
    } 
    .nav.navbar-nav li{
        width:100%;
        border-bottom:2px solid #ccc;
        
    }
    .topmenu .navbar-nav > li > a{
        border-left:none;
    }
     footer.content-info{
        float: right;
        height: 200px;
        margin-top: 0px;
    }
    #push{
        height: 40px;
        padding:0px;
        float: left;
        width: 100%;
    }
    .parterstable td{
       vertical-align: top;
    }
    .parterstable td img{
        width:100px;
    padding-right:0px !important;
    }
    .parterstable td h2{
        margin-top:10px;
    }
}

@media only screen and (max-width: 640px){
    footer.content-info .widget h3 {
        margin: 0px 10px 20px 0px;
        max-width: 238px;
        width: 100%;
    }
    
}
@media only screen and (max-width: 480px){
     footer.content-info .widget h3 {
        margin: 0px 10px 10px 0px;
       
    }
    .top .row .col-xs-4{
        display:none;
    }
    footer.content-info .widget .textwidget {
        width: 100%;
    }
    footer.content-info .widget {
        width: 50%;
    }
    footer.content-info .widget h3 {
        width: 100%;
    }
    
     footer.content-info .widget:nth-of-type(1) h3{
       margin-right:0px;  
    }
    footer.content-info .widget:nth-of-type(2) h3{
       margin-right:10px;  
    }
    
    footer.content-info .widget .textwidget span {
        display: block;
        padding-left: 0px;
        padding-right: 20px;
        background-repeat: no-repeat;
        background-position: right 0px top 5px;
    }
    
    .widget.text-6 .textwidget{
        margin-left:0px;
        margin-right:10px;
    }
    
}

@media only screen and (max-width: 320px){
   
   
    footer.content-info .widget .textwidget {
        width: 145px;
    }
    .widget.text-16 {
        margin-top:10px;
    }
    .widget.text-16 .textwidget {
        margin-right: 0px;
    }
    footer.content-info {
        height: 195px;
    }
    
}